# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qucs-s-git
pkgbase = qucs-s-git
xdata = pkgtype=pkg
pkgver = 26.1.1.r7.gc988d9ae-1
pkgdesc = Qucs-S provides GUI for different circuit simulation kernels.
url = https://github.com/ra3xdh/qucs_s
builddate = 1777904265
packager = lilac (on behalf of taotieren) <admin@taotieren.com>
size = 27438394
arch = x86_64
license = GPL-2.0-only
conflict = qucs-s
provides = qucs-s
depend = sh
depend = gcc-libs
depend = glibc
depend = graphicsmagick
depend = hicolor-icon-theme
depend = imagemagick
depend = ngspice
depend = python
depend = python-numpy
depend = python-matplotlib
depend = qt6-base
depend = qt6-charts
depend = qt6-svg
depend = octave
makedepend = cmake
makedepend = dos2unix
makedepend = ninja
makedepend = git
makedepend = autoconf
makedepend = automake
makedepend = perl-gd
makedepend = perl-xml-libxml
makedepend = gperf
makedepend = libcups
makedepend = libtool
makedepend = mesa
makedepend = flex
makedepend = bison
makedepend = qt6-tools
